body{
	background-color: #F4F4F4;
}

.appData{
	padding-left: 15px;
}

.appDescPanel{
	margin: 80px 0;
	background-color: #fff;
	padding: 40px;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.appDescPanel img{
	max-width: 280px;
	margin: 0 auto
}
.appDescTitle{
	font-size: 24px;
	font-weight: 700;
}
.appDescCategory{
	margin-top: 10px;
	font-size: 18px;
}
.appDescContent{
	margin-top: 25px;
	line-height: 1.8;
	font-size: 16px;
}
.appStoreIcons{
	margin-top: 25px;

}
.appStoreIcons img{
	display: inline-block;
	padding-right: 15px;
}


@media screen and (min-width: 768px ) and (max-width: 990px){
	.appDescTitle{
		margin-top: 25px;
	}
	.appData{
		padding-left: 0;
	}
}

@media screen and (min-width: 320px ) and (max-width: 767px){

	.appStoreIcons img{
		max-width: 160px;
		padding-right: 10px;
	}

	.appDescTitle{
		margin-top: 25px;
	}
	.appData{
		padding-left: 0;
	}
}